:root {
	--brand-color: #008000;
	--brand-background-color: #72f072;
}

@media (prefers-color-scheme: dark) {
	:root {
		--brand-color: #008000;
		--brand-background-color: #005300;
	}
}

.geneacharts-leaflet-popup {
	width: max-content;
	/* max-width inherited from leaflet popup */
	max-width: inherit;
	max-height: 10em;
	overflow: scroll;
	& > h4 {
		font-weight: bold;
	}
}
